using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace WK_KLI_LAPS_Service.Controllers
{
    [Route("api/[controller]")]
[ApiController]
public class sample_1Controller : ControllerBase
{
        [HttpGet]
        public IActionResult getall()
        {
            return Ok();
        }
}
}
